.promotion {
  background-color: var(--secundary400);
  position: relative;
  padding-bottom: 100px;
  z-index: 3;
}
.promotion > .img-promotion {
  position: absolute;
  top: -20px;
  left: 0;
  z-index: 4;
  animation: zoomBlink 3s infinite;
}
.promotion > .info-promotion {
  display: flex;
  margin: 0 100px;
  margin-left: 250px;
  align-items: center;
}
.promotion > .info-promotion > .content {flex: 1; color: #fff;}
.promotion > .info-promotion > .content .title {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 20px;
}
.promotion > .info-promotion > .content .descripcion {
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 20px;
}
.promotion > .info-promotion > .carrusel {
  width: 350px;
  height: 300px;
  position: relative;
}
.promotion > .info-promotion > .carrusel > img {width: 100%; height: 100%;}
.promotion > .info-promotion > .carrusel > .img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 230px;
  height: 200px;
}
.promotion > .info-promotion .img > img {
  width: 100%;
  height: 100%;
  position: absolute;
  border-radius: 40%;
  opacity: 0;
  box-shadow: 0 0 10px 5px var(--primary500);
  transition: opacity 1s ease-in-out;
}
.promotion > .info-promotion .img > img.visible {opacity: 1;}
.promotion > .info-promotion > .carrusel > .img-descuento {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 150px;
  height: 100px;
}
.promotion > .info-promotion > .carrusel > .img-descuento > .descuento {
  position: absolute;
  font-size: 30px;
  font-weight: 700;
  color: #fff;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) rotate(-20deg);
}

@keyframes zoomBlink {
  0% {
    transform: scale(1);
  }
  25% {
    transform: scale(1.2);
  }
  75% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}